# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Mar 24 18:52:04 UTC 2016
pkgname = libvirt-glib
pkgver = 0.2.3-1
pkgdesc = GLib bindings for libvirt
url = http://libvirt.org
builddate = 1458845524
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3750912
arch = arm
license = LGPL2.1
depend = libvirt
depend = libcap-ng
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
